---

version: "3"

services:
  frontend:
    container_name: frontend
    restart: unless-stopped
    build:
      context: .
      dockerfile: ./production.frontend.Dockerfile
      args:
        CUSTOM_UID: 1000
        CUSTOM_GID: 1000
    environment:
      TZ: Europe/Berlin
    ports:
      - "8000:3000"
  backend:
    container_name: backend
    restart: unless-stopped
    build:
      context: .
      dockerfile: ./production.backend.Dockerfile
      args:
        CUSTOM_UID: 1000
        CUSTOM_GID: 1000
    expose:
      - "3001"

...
